*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Poppins',sans-serif;
}

body{
background:#fff;
color:#06294a;
}

.container{
width:90%;
max-width:1100px;
margin:auto;
}

/* NAV */

.sub-header{
    position:sticky;
    top:0;
    z-index:1000;
}

.nav{
    width:100%;
    background:#06294a;
    box-shadow:0 2px 10px rgba(0,0,0,0.15);
}

.nav-inner{
    width:90%;
    max-width:1280px;
    margin:0 auto;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:15px 0;
}

.logo{
    color:#ffffff;
    text-decoration:none;
    font-size:1.6rem;
    font-weight:700;
}

.nav ul{
    display:flex;
    list-style:none;
    gap:25px;
}

.nav a{
    color:#ffffff;
    text-decoration:none;
    font-weight:500;
    transition:0.3s;
}

.nav a:hover{
    color:#f28c28;
}

.nav a.active{
    color:#f28c28;
    font-weight:700;
    border-bottom:3px solid #f28c28;
    padding-bottom:6px;
}


.menu-toggle{
    display:none;
    font-size:2rem;
    color:#ffffff;
    cursor:pointer;
}

/* MOBILE */

@media(max-width:768px){

    .nav-inner{
        width:100%;
        padding:15px 20px;
        flex-wrap:wrap;
    }

    .menu-toggle{
        display:block;
    }

    .nav ul{
        display:none;
        width:100%;
        flex-direction:column;
        text-align:center;
        margin-top:20px;
        gap:15px;
    }

    .nav ul.active{
        display:flex;
    }

    .hero h1{
        font-size:2.2rem;
    }

    .booking-card{
        padding:40px 25px;
    }

    .coverage h2{
        font-size:2rem;
    }

    .footer-grid{
        text-align:center;
    }
}
  
/* HERO */
.hero{
    background:
    linear-gradient(
        rgba(6, 41, 74, 0.75),
        rgba(6, 41, 74, 0.75)
    ),
    url('Landcruiser\ Prado.JPG');

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    min-height:70vh;

    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;

    color:white;

    padding:120px 20px;
}
.hero-content{
    animation:fadeUp 1s ease;
}

@keyframes fadeUp{

    from{
        opacity:0;
        transform:translateY(30px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}
.hero h1{
font: size 3.5rem;
margin-bottom:20px;
color:white

}

.btn{
display:inline-block;
margin-top:20px;
background:#f28c28;
color:white;
padding:12px 25px;
border-radius:6px;
text-decoration:none;
font-weight:600;
}

/* VALUE */
.value{
padding:80px 0;
}

.grid{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:20px;
}

.box{
background:white;
padding:25px;
border-radius:12px;
box-shadow:0 5px 15px rgba(0,0,0,0.08);
}

/* WHO */
.who{
padding:80px 0;
background:#f8f9fb;
}

.tags{
display:flex;
flex-wrap:wrap;
gap:10px;
justify-content:center;
margin-top:25px;
}

.tags span{
background:#06294a;
color:white;
padding:10px 18px;
border-radius:25px;
}

/* TERMS */
.terms{
padding:80px 0;
text-align:center;
}

.terms p{
max-width:800px;
margin:10px auto;
}

/* APPLY */
.apply{
padding:80px 0;
background:#f8f9fb;
text-align:center;
}

.form{
width:100%;
height:800px;
border:none;
margin-top:20px;
}

/* CTA */
.cta{
background:#06294a;
color:white;
text-align:center;
padding:90px 20px;
}

.cta .btn{
margin-top:15px;
}

/* FOOTER */

footer{
    background:#041d35;
    color:white;
    padding:60px 0 20px;
}

.footer-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:30px;
}

.footer-grid a{
    display:block;
    color:white;
    text-decoration:none;
    margin-top:10px;
    transition:0.3s;
}

.footer-grid a:hover{
    color:#f28c28;
}

.footer-grid h3,
.footer-grid h4{
    margin-bottom:15px;
}

.copyright{
    text-align:center;
    margin-top:40px;
    padding-top:20px;
    border-top:1px solid rgba(255,255,255,0.15);
}